uuid: 9198867b-eb3a-41a6-a2d7-dd5ddead700b
langcode: en
status: true
dependencies:
  module:
    - file
    - media
id: media.field_media_video_file_m
field_name: field_media_video_file_m
entity_type: media
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
